Package org.apache.tomcat.buildutil.translate

# Class Constants

java.lang.Object
org.apache.tomcat.buildutil.translate.Constants

public class Constants extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`END_PACKAGE_MARKER`
`static final String`
`JAKARTA_EE_SUBSTRING`
`static final String`
`JAVA_EE_SUBSTRING`
`static final String`
`L10N_PREFIX`
`static final String`
`L10N_SUFFIX`
`static final String[]`
`SEARCH_DIRS`
`static final String`
`STORAGE_DIR`

## Constructor Summary

Constructors
Constructor
Description
`Constants()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### L10N_PREFIX

public static final String L10N_PREFIX

See Also:
  - Constant Field Values

### L10N_SUFFIX

public static final String L10N_SUFFIX

See Also:
  - Constant Field Values

### SEARCH_DIRS

public static final String[] SEARCH_DIRS

### STORAGE_DIR

public static final String STORAGE_DIR

See Also:
  - Constant Field Values

### END_PACKAGE_MARKER

public static final String END_PACKAGE_MARKER

See Also:
  - Constant Field Values

### JAVA_EE_SUBSTRING

public static final String JAVA_EE_SUBSTRING

See Also:
  - Constant Field Values

### JAKARTA_EE_SUBSTRING

public static final String JAKARTA_EE_SUBSTRING

See Also:
  - Constant Field Values

## Constructor Details

### Constants

public Constants()